@charset "Shift_JIS";

/* ----------------------------------------------------------- 
CSS Information

Site URL:	http://www.cosme.net/category
File name:      feature.css
Created:        2010-06-10
Last update:    2010-07-30 by ois
by Author Style Info: 特集インデックス
----------------------------------------------------------- */ 
/* ----------------------------------------------------------- 
Table of Contents 
 * feature common
 * main modules
 * common parts
----------------------------------------------------------- */

/** feature common ----------------------------------------------------------------**/

body.feature h3 {
	width: 610px; /* 635-25 */
	height: 28px;
  margin: 0 0 10px;
  padding: 0 0 0 25px;
  background: url(./images/layout/bg_feat_head.png) no-repeat left center;
  font-size: 108%;
  font-weight: bold;
  line-height: 28px;
}
body.feature #header-sub {
	margin-bottom: 15px;
}
body.feature #pr01 {
	zoom: 0;
  margin-bottom: 0;
}

/* feature-title ------------------------*/
#main {
  position: relative;
}
#feature-title {
	width: 600px;
	margin: 0 0 18px;
	padding: 0 0 0 24px;
  background: url(./images/layout/ico_title.png) no-repeat -950px center;
  /* background: url(/images/general/common/icons/ico_title.png) no-repeat -950px 30%; */
	color: #333;
	font-size: 200%;
	font-weight: normal;
	text-decoration: none;
}

/** main modules ----------------------------------------------------------------**/
/* #feature-contents ------------------------*/
#feature-contents {
  position: relative;
  line-height: 1.3;
  padding: 0 0 25px 0;
}
#feature-contents img {
	float: left; /* impactのspacerをfloat */
}
#feature-contents a img {
	padding: 1px;
	border: 1px solid #ccc;
	margin: 0 10px 0 0;
}
html>body #feature-contents a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
  opacity: 0.80;
}
#feature-contents h4 {
	margin: 0 0 7px 0;
  font-size: 93%;
  _font-size: 12px;
}
#feature-contents h4 span.lead {
  font-size: 93%;
  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  line-height: normal;
}
#feature-contents h4 a {
	font-weight: bold;
  text-decoration: none;
}
#feature-contents h4 a:hover {
	text-decoration: underline;
}
#feature-contents h4 a span {
	font-weight: normal;
}
#feature-contents p {
	color: #666;
	font-size: 83%;
  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#feature-contents p span {
	color: #999;
	margin: 0 0 0 3px;
}
#feature-contents p span.icon-up {
	display: inline-block;
	overflow: hidden;
  width: 26px;
  height: 0;
  margin-left: 2px;
  padding-top: 11px;
	background: url(./images/layout/ico_up.png) no-repeat left top;
	/* background: url("/images/general/common/icons/ico_up.png") no-repeat left top; */
  vertical-align: middle;
}

#feature-contents .more {
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 5px 0 0 0;
	width: 635px;
  font-size: 93%;
	text-align: right;
  border-top: 1px dotted #bdb8ad;
}

/* コンテンツ（大） */
#feature-contents .feature-contents-l {
	height: 120px;
  line-height: 1.5;
  margin: 20px 0 10px 0;
  padding-top:6px;
  position: relative;
}
#feature-contents .feature-contents-l h4 {
	margin-bottom: 8px;
  font-size: 108%;
}
#feature-contents .feature-contents-l h4 span {
  font-size: 77%;
}
#feature-contents .feature-contents-l .more {
	position: absolute;
	right: 0;
	bottom: 0;
  font-size: 93%;
  border: none;
}

/* コンテンツ（通常） */
.feature-contents-s {
	width: 320px;
	height: 96px;
	margin: 20px -3px 0 0;
	float: left;
}
/* IE6 only impact height */
.i-specialindexContainer {
	height: 96px !important;
}
.feature-contents-s h4 {
	margin: 0 0 5px;
  padding: 0 15px 0 0;
}
.feature-contents-s p {
	margin: 0 15px 0 0;
}

/* #feature-recipe ------------------------*/
#feature-recipe {
	width: 180px;
	margin: 30px 0 0;
	float: left;
}
#feature-recipe h3 {
	width: 155px; /* -25px */
	background-image: url(./images/layout/bg_feat_head_180.png);
}
.feature-recipe-inner {
	width: 95px;
	margin: 0;
	float: left;
}
.feature-recipe-inner h4 {
	overflow: hidden;
	height: 0;
	padding: 26px 0 0 0;
  line-height: 2;
}
.feature-recipe-inner h4.rcpTheme01 { width: 40px; background: url(./images/layout/ttl_recipe_theme01.gif) no-repeat left top; }
.feature-recipe-inner h4.rcpTheme02 { width: 84px; background: url(./images/layout/ttl_recipe_theme02.gif) no-repeat left top; }
.feature-recipe-inner h4.rcpTheme03 { width: 84px; background: url(./images/layout/ttl_recipe_theme03.gif) no-repeat left top; }
.feature-recipe-inner h4.rcpTheme04 { width: 56px; background: url(./images/layout/ttl_recipe_theme04.gif) no-repeat left top; }
.feature-recipe-inner h4.rcpTheme05 { width: 62px; background: url(./images/layout/ttl_recipe_theme05.gif) no-repeat left top; }
.feature-recipe-inner h4.rcpTheme06 { width: 66px; background: url(./images/layout/ttl_recipe_theme06.gif) no-repeat left top; }
.feature-recipe-inner h4.rcpTheme07 { width: 68px; background: url(./images/layout/ttl_recipe_theme07.gif) no-repeat left top; }
.feature-recipe-inner h4.rcpTheme08 { width: 70px; background: url(./images/layout/ttl_recipe_theme08.gif) no-repeat left top; }
.feature-recipe-inner h4.rcpTheme09 { width: 65px; background: url(./images/layout/ttl_recipe_theme09.gif) no-repeat left top; }
.feature-recipe-inner h4.rcpTheme10 { width: 78px; background: url(./images/layout/ttl_recipe_theme10.gif) no-repeat left top; }
.feature-recipe-inner h4.rcpTheme11 { width: 70px; background: url(./images/layout/ttl_recipe_theme11.gif) no-repeat left top; }
.feature-recipe-inner h4.rcpTheme12 { width: 68px; background: url(./images/layout/ttl_recipe_theme12.gif) no-repeat left top; }

.feature-recipe-inner.right {
	width: 85px;
}
.feature-recipe-inner img {
	padding: 1px;
	border: 1px solid #ccc;
	margin: 0 0 5px 0;
}
.feature-recipe-inner a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
  opacity: 0.80;
}
/* IE6以外に適用する場合 */
/*
html>body .feature-recipe-inner a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
  opacity: 0.80;
}
*/
.feature-recipe-inner p {
	width: 85px;
	margin: 0 0 5px 0;
	font-size: 85%;
  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.5;
}
.feature-recipe-inner a {
	color: #666;
}
.feature-recipe-inner a:visited {
  color: #666;
}
.feature-recipe-inner a:hover {
  color: #07b0a9;
}
#feature-recipe .more {
	clear: both;
	margin: 0 0 40px 0;
  padding: 5px 0 0 0;
  border-top: 1px dotted #bdb8ad;
  font-size: 93%;
	text-align: right;
}

/* #feature-psycho ------------------------*/
#feature-psycho {
	width: 426px;
	margin: 30px 0 0;
	float: right;
}
#feature-psycho h3 {
	width: 401px; /* -25px */
  background-image: url(./images/layout/bg_feat_head_426.png);
}
#feature-psycho img {
	padding: 1px;
	border: 1px solid #ccc;
	margin: 0 5px 10px 0;
	float: left;
}
#feature-psycho a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
  opacity: 0.80;
}
/* IE6以外に適用する場合 */
/*
html>body #feature-psycho a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
  opacity: 0.80;
}
*/

#feature-psycho h4 {
	margin: 0 0 10px 0;
}
#feature-psycho h4 a {
	font-weight: bold;
	line-height: 1.4;
  text-decoration: none;
}
#feature-psycho h4 a:hover {
	text-decoration: underline;
}
#feature-psycho p {
	font-size: 85%;
  color: #666;
  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.5;
}
#feature-psycho .more {
	clear: both;
	margin: 5px 0 0 0;
  padding: 5px 0 0 0;
  border-top: 1px dotted #bdb8ad;
  font-size: 93%;
	text-align: right;
}

/** side ----------------------------------------------------------------**/
#feature-main {
	overflow: hidden;
	position: relative;
  width: 950px;
	padding-top: 0;
  margin-bottom: 10px;
}
#sub {
	margin-top: 0;
}
.feature #sub #prBanner {
	margin-bottom: 15px !important;
}
#sub .sub-contents {
	padding: 15px 0;
	border-radius: 6px;
	background: #eee;
}
.feature #prBanner {
	background: #fff;
	padding: 0;
	margin: 0 !important;
}
#side-top {
	width: 300px;
	height: 10px;
  border-top: 10px #fff solid;
	background: url(./images/layout/bg_side_top.gif) no-repeat left top;
	margin: 0;
}
#side-bottom {
	width: 300px;
	height: 10px;
	background: url(./images/layout/bg_side_bottom.gif) no-repeat left bottom;
	position: absolute;
	right: 0;
	bottom: 0;
  zoom: 0;
}

/* side-bestcosme ------------------------*/
.side-bestcosme {
	background: #fff url(./images/layout/bg_side_innerbottom.gif) no-repeat left bottom;
	margin: 6px 15px 8px 15px;
}
.side-bestcosme h5 a {
	display: block; 
	background: url(./images/layout/ttl_side_bestcosme.gif) no-repeat left top;
	width: 270px;
	height: 0;
	padding: 55px 0 0 0;
	margin: 0 0 5px 0;
	overflow: hidden;
  line-height: 1.4;
}
.side-bestcosme img {
	margin: 0 0 10px 10px;
	float: left;
}
.side-bestcosme a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
  opacity: 0.80;
}

/* IE6以外に適用する場合 */
/*
html>body .side-bestcosme a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
  opacity: 0.80;
}
*/

.side-bestcosme ul {
	width: 170px;
	float: left;
	margin: 5px 0 10px 8px;
}
.side-bestcosme ul li {
	background: url(./images/layout/ico_crown.gif) no-repeat left center;
	padding: 0 0 0 17px;
  font-size: 93%;
  line-height: 1.6;
}
.side-bestcosme ul li a {
  text-decoration: none;
}
.side-bestcosme ul li a:visited {
	color: #709293;
}
.side-bestcosme ul li a:hover {
  text-decoration: underline;
  color: #07b0a9;
}
/* side-bestcosme-awd ------------------------*/
.side-bestcosme-awd {
	background: #fff url(./images/layout/bg_side_innerbottom.gif) no-repeat left bottom;
	margin: 6px 15px 8px 15px;
}
.side-bestcosme-awd h5 a {
	display: block; 
	background: url(./images/layout/ttl_side_bestcosme.gif) no-repeat left top;
	width: 270px;
	height: 0;
	padding: 60px 0 0 0;
	margin: 0 0 5px 0;
	overflow: hidden;
  line-height: 1.4;
}
.side-bestcosme-awd img {
	margin: 0 0 10px 10px;
	float: left;
}
.side-bestcosme-awd a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
  opacity: 0.80;
}

/* IE6以外に適用する場合 */
/*
html>body .side-bestcosme-awd a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
  opacity: 0.80;
}
*/

.side-bestcosme-awd ul {
	width: 170px;
	float: left;
	margin: 5px 0 10px 8px;
}
.side-bestcosme-awd ul li {
	background: url(./images/layout/ico_crown.gif) no-repeat left center;
	padding: 0 0 0 17px;
	margin-bottom:10px;
  font-size: 93%;
  line-height: 1.2;
}
.side-bestcosme-awd ul li a {
  text-decoration: none;
}
.side-bestcosme-awd ul li a:visited {
	color: #709293;
}
.side-bestcosme-awd ul li a:hover {
  text-decoration: underline;
  color: #07b0a9;
}

/* side-backnumber ------------------------*/
.side-backnumber {
	background: #fff url(./images/layout/bg_side_innerbottom.gif) no-repeat left bottom;
	margin: 6px 15px 0 15px;
}
.side-backnumber ul {
	background: url(./images/layout/bg_side_innertop.gif) no-repeat left top;
	padding: 10px 0 10px 0;
}
.side-backnumber ul li {
	margin: 0 0 4px 10px;
}
.side-backnumber ul li a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
  opacity: 0.80;
}
/* IE6以外に適用する場合 */
/*
html>body .side-backnumber ul li a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
  opacity: 0.80;
}
*/

/* side-bnrarea ------------------------*/
.side-bnrarea {

}
.side-bnrarea ul {
	padding: 10px 0 10px 0;
}
.side-bnrarea ul li {
	margin: 0 0 10px 0;
}
.side-bnrarea ul li a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
  opacity: 0.80;
}
/* IE6以外に適用する場合 */
/*
html>body .side-bnrarea ul li a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
  opacity: 0.80;
}
*/

/* 前feat.cssより引継ぎ ------------------------*/

/* コンテンツ（通常） */
div.spcContents {
	width: 320px;
	height: 96px;
	margin: 20px -3px 0 0;
	float: left;
}

/*IE6*/
.i-specialindexContainer {
	height: 96px !important;
}

div.spcContents img {
	padding: 1px;
	border: 1px solid #ccc;
	margin: 0 10px 10px 0;
	float: left;
}
div.spcContents h4 {
	margin: 0 15px 5px 0;
}
div.spcContents h4 a {
	color: #068681;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.3;
}
div.spcContents h4 a:hover {
	color: #07b0a9;
}
div.spcContents h4 a span {
	font-size: 93%;
	font-weight: normal;
}
div.spcContents p {
	font-size: 85%;
	line-height: 1.3;
	margin: 0 15px 0 0;
}
div.spcContents p a,
div.spcContents p a:hover {
	color: #666;
	text-decoration: none;
}
div.spcContents p span {
	color: #aaa;
	margin: 0 0 0 5px;
}
div.spcContents img.featUp {
	padding: 0;
	border: none;
	margin: -3px 0 0 2px;
	float: none !important;
	vertical-align: middle;
}
/*
div.i-specialindexContainer h4 a {
	color: #068681;
  cursor: pointer;
}
div.i-specialindexContainer h4 a:hover {
	color: #07b0a9;
}
*/
div.i-specialindexContainer p a,
div.i-specialindexContainer p a:hover  {
	color: #666;
	text-decoration: none;
}
div.i-specialindexContainer img.featUp {
	float: none !important;
}

